\alias{gtkCListRemove}
\name{gtkCListRemove}
\title{gtkCListRemove}
\description{
Removes the specified row from the CList.
\strong{WARNING: \code{gtk_clist_remove} is deprecated and should not be used in newly-written code.}
}
\usage{gtkCListRemove(object, row)}
\arguments{
\item{\code{object}}{[\code{\link{GtkCList}}] The \code{\link{GtkCList}} to affect.}
\item{\code{row}}{[integer] The row to remove.}
}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
